function FileData_Pairs(x)
{
x.t("example","using");
x.t("available","during");
x.t("notes","return");
x.t("within","1000");
x.t("needs","implemented");
x.t("description","command");
x.t("related","commands");
x.t("required","multiplex");
x.t("7.18","switch");
x.t("v.250","command");
x.t("last","v.250");
x.t("gprs","connection");
x.t("gprs","connections");
x.t("remote","device");
x.t("implemented","customer's");
x.t("mode","7.18");
x.t("mode","command");
x.t("mode","escape");
x.t("mode","allows");
x.t("mode","syntax");
x.t("mode","enter");
x.t("mode","sequence");
x.t("mode","data");
x.t("mode","call");
x.t("interface","switch");
x.t("response","(s)");
x.t("pin","asc0");
x.t("external","multiplex");
x.t("connection","remote");
x.t("connection","prevent");
x.t("connection","character");
x.t("followed","pause");
x.t("command","available");
x.t("command","description");
x.t("command","mode");
x.t("command","response");
x.t("command","(msc)");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("ppp","online");
x.t("customer's","external");
x.t("status","command");
x.t("found","[7]");
x.t("mux3","charge");
x.t("during","csd");
x.t("escape","sequence");
x.t("misinterpreted","data");
x.t("cancel","data");
x.t("accordingly","gprs");
x.t("entered","quick");
x.t("allows","enter");
x.t("flow","interface");
x.t("device","accordingly");
x.t("characters","entered");
x.t("switching","ppp");
x.t("1000","notes");
x.t("1000","characters");
x.t("quick","succession");
x.t("commands","7.18");
x.t("commands","maintaining");
x.t("pause","least");
x.t("syntax","exec");
x.t("preceded","followed");
x.t("design","solutions");
x.t("signal","modem");
x.t("succession","within");
x.t("solutions","example");
x.t("exec","command");
x.t("section","escape");
x.t("section","4.10");
x.t("switch","command");
x.t("switch","data");
x.t("reference","(s)");
x.t("4.10","cmux");
x.t("return","command");
x.t("least","1000");
x.t("enter","commands");
x.t("enter","ato");
x.t("ato","multiplex");
x.t("usb","mux1");
x.t("charge","last");
x.t("csd","call");
x.t("maintaining","data");
x.t("connections","switching");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("sequence","needs");
x.t("sequence","misinterpreted");
x.t("sequence","section");
x.t("sequence","work");
x.t("sequence","causes");
x.t("sequence","used");
x.t("online","mode");
x.t("online","command");
x.t("data","mode");
x.t("data","connection");
x.t("data","ppp");
x.t("data","flow");
x.t("data","preceded");
x.t("[7]","section");
x.t("prevent","escape");
x.t("multiplex","mode");
x.t("multiplex","application");
x.t("application","design");
x.t("(msc)","found");
x.t("character","sequence");
x.t("asc0","asc1");
x.t("work","therefore");
x.t("call","related");
x.t("call","gprs");
x.t("asc1","usb");
x.t("asc1","sequence");
x.t("causes","cancel");
x.t("used","gprs");
x.t("using","dtr");
x.t("dtr","signal");
x.t("modem","status");
x.t("therefore","required");
x.t("cmux","asc1");
}
